Subject: Re: 14.0.9; Folding of math macros with a function spec is broken

From: Rahguzar <[email-masked]>
Date: Wed, 03 Sep 2025 17:06:58 +0500

Gentle ping, I hope the patch can be merged soon.

Rahguzar

"Paul D. Nelson" <[email-masked]> writes:

> Rahguzar <[email-masked]> writes:
>
>> Hi Paul,
>>
>> "Paul D. Nelson" <[email-masked]> writes:
>>
>>> I can't think of any other edge cases.  I think this patch is now ready
>>> to ship, although I'd welcome any feedback.
>>
>> I also think that it is ready to ship. Thanks for all your work on this.
>
> Thanks Raghuzar.  Attaching an updated patch rebased to master.  Since
> it's a non-local change, I figure I'll wait for Arash or Ikumi to take a
> quick sniff, then we can push and close.
>
> Paul
>
> [2. text/x-patch; 0001-Add-signature-support-for-macro-folding.patch]...